#!/bin/bash

. /usr/local/lib/labtool.shlib || echo 'Error: labtool.shlib not found!'
trap on_exit EXIT

HOG_PROCESS=/usr/local/bin/sort_my_photos

echo "This script will start a process that will consume a lot of system resources."
confirm

if [ -e "$HOG_PROCESS" ]
then
    $HOG_PROCESS && echo "Process started." || exit 1
else
    log "$HOG_PROCESS not found"
    exit 2
fi

exit
